# This is the configuration file of BungeeTabListPlus
# See https://github.com/CodeCrafter47/BungeeTabListPlus/wiki for additional information

# if enabled the plugin checks for new versions automatically.
# Use /BTLP to see whether a new version is available
# this does NOT automatically install an update
checkForUpdates: true

# Custom placeholders
customPlaceholders: {}

# Disables the custom tab list for players in spectators mode.
# As a result those players will see the vanilla tab list of the server.
# If you do not use this option players in spectator mode will see the 
# fake players created by BungeeTabListPlus in the teleport menu.
disableCustomTabListForSpectators: true

# Servers which you wish to show their own tabList (The one provided by bukkit)
# Players on these servers don't see the custom tab list provided by BungeeTabListPlus
excludeServers: []

# Removes the `~BTLP Slot ##` entries from tab completion if the.
# size of the tab list is 80 slots.
experimentalTabCompleteFixForTabSize80: false

# Replaces the `~BTLP Slot ##` entries in tab completion with smileys
experimentalTabCompleteSmileys: false

# those fakeplayers will randomly appear on the tablist. If you don't put any names there then no fakeplayers will appear
fakePlayers: []

# players which are permanently hidden from the tab list
# you can either put your username or your uuid (with dashes) here
# don't use this. you have absolutely no reason to hide from anyone. on your own server.
hiddenPlayers: []

# Players on these servers are hidden from the tab list.
# Doesn't necessarily hide the server from the tab list.
hiddenServers: []

# this notifies admins (everyone with the permission `bungeetablistplus.admin`) if an update is available
notifyAdminsIfUpdateAvailable: true

# Interval (in seconds) at which all servers of your network get pinged to check whether they are online
# If you intend to use the {onlineState:SERVER} variable set this to 2 or any value you like
# setting this to -1 disables this feature
pingDelay: -1
time_zone: Asia/Shanghai
